Qt 5.11 | Qt Widgets | C++ Classes | QFileIconProvider

Qt 5.11.3 Reference Documentation

# List of All Members for QFileIconProvider

This is the complete list of members for QFileIconProvider, including inherited members.

- enum IconType
- enum Option
- flags Options
- QFileIconProvider()
- ~QFileIconProvider()
- icon(QFileIconProvider::IconType ) const : QIcon
- icon(const QFileInfo &) const : QIcon
- options() const : QFileIconProvider::Options
- setOptions(QFileIconProvider::Options )
- type(const QFileInfo &) const : QString